Subject: Re: Looking for Literature

From: [email-masked] (Roy Grieshaber)
Date: Fri, 25 Aug 1995 14:38:58 -0800

> I am looking for books and/or articles on intentional communities.
> Even the larger book stores have been of little help.  Can anyone
> recommend some authors and titles that would give me more info
> on structure, organization and examples of these types of communities.
> Any suggestions would be greatly appreciated.

I suggest you contact the Fellowship for Intentional Community, Box 814-M,
Langley, WA 98260, e-mail [email-masked].

You might also check out Communities Magazine, Rt 4, Box 169-G, Louisa, VA 23093

I live at Heartwood Institute, an intentional community that has been
around for 17 years--I've been here about eight years. We're successful by
most standards.  It's worth it and an interesting experience.

Good Luck,

Roy